roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kang-sze lin <koji....@gmail.com>
Subject RE: Unable to get Roller 4.0 RC8 working on Resin 3.0
Date Fri, 23 Nov 2007 08:23:47 GMT

sorry my fault
just change jpa15 to geronimo-jpa_3.0_spec-1.0.jar 
then it works..

koji


kang-sze lin wrote:
> 
> hi all,
> i am using resin3, and found it works, but u should customize some jars,
> because resin3 already puts jpa in lib, and the warning msg looks there is
> something wrong in its implementation
> so i try to delete resin3's jpa15.jar
> and put roller's 
> geronimo-jpa_3.0_spec-1.0.jar
> openjpa-0.9.7-incubating.jar
> log4j
> serp-1.11.0.jar
> commons-*.jar
> i will try to accurate which jar is really needed to be changed
> 

-- 
View this message in context: http://www.nabble.com/Unable-to-get-Roller-4.0-RC8--working-on-Resin-3.0-tf4732652s12275.html#a13908478
Sent from the Roller - User mailing list archive at Nabble.com.


Mime
View raw message